exec(open("../init.py","r").read())

s=open("dy.para","r").read()
exec(s)
#resX = system.GetSpectrum([ 1.0 ,0 ,-1.0 ])
#resY = system.GetSpectrum([ 1.0j ,0 , 1.0j ])

resXpY = system.GetSpectrum([ 1.0+1.0j ,0 ,-1.0+1.0j ])
resXmY = system.GetSpectrum([ 1.0-1.0j ,0 ,-1.0-1.0j ])


resX2Y = resXpY[1]-resXmY[1]


system.VC0=0.03
